There are currently no open bugs.

"libhttp-request-params-perl" versions published in Ubuntu

Bionic (1.02-1): universe/perl
Artful (1.02-1): universe/perl
Zesty (1.02-1): universe/perl
Xenial (1.02-1): universe/perl
Trusty (1.01-7): universe/perl
Precise (1.01-6): universe/perl